/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Template:     generatepress
 Version:      0.2
*/

.content-area {
	letter-spacing: 0.05em;
}
.group.corner {
	height: 100%;
	position: relative;
	border: 1px solid 
	#D8D8D8 !important;
	border-radius: 5px !important;
}
.lwptoc { margin: 10px 0; }
br.cb { clear: both; }
br.cl { clear: left; }
br.cr { clear: right; }
.sydarkred { color: #990000; }
.underline { text-decoration: underline; }
.alignleft { text-align: left; }
.alignright { text-align: right; }
.dateLM-space, .dmca-space {
	display: block;
	margin: 5px auto 10px auto !important;
	max-width: 1200px;
	padding-left: 30px;
	padding-right: 30px;
}

@media screen and (max-width: 768px) {
	#no-mobile-display {display: none;}
}
/***** START Main Nav Touchups *****/
.main-navigation, .sub-menu {
	border: 1px solid #333333;
}

#menu-item-29467 {
	border-style: none!important;
}
/***** END Main Nav Touchups *****/
#generate-section-1 .generate-sections-inside-container {
	padding-top: 10px;
}
/***** START heading decoration *****/
h1::after, h2::after, .widget-title::after, .oba-heading::after {
	background-color: #eab01b;
	bottom: -1px;
	content: "";
	height: 3px;
	left: 0;
	position: absolute;
	width: 60px;
}
h1, h2, .widget-title, .oba-heading {
	text-align: left!important;
	line-height: 2.0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.08);
	margin-bottom: 16px;
	margin-top: 16px;
	padding-bottom: 0px;
	position: relative;
}
h1, h2, .oba-heading-text {}
.inside-article {
	padding: 0 30px 30px 30px !important;
}

.page-content, .entry-content, .entry-summary {
    margin: 1.5em 0 0;
}
/***** END heading decoration *****/
/***** START br tag clearfix *****/
.brclear {
	clear: both;
	height: 0;
	margin: 0;
	font-size: 1px;
	line-height: 0;
}
/***** END br tag clearfix *****/
/***** START hr gradient line *****/
.hrgradient {
    border: 0;
    height: 2px;
    margin:15px 0;
    position:relative;
    background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 10%, rgba(0,0,0,0.65) 50%, rgba(0,0,0,0) 90%, rgba(0,0,0,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(10%,rgba(0,0,0,0)), color-stop(50%,rgba(0,0,0,0.65)), color-stop(90%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0.65) 50%,rgba(0,0,0,0) 90%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0.65) 50%,rgba(0,0,0,0) 90%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0.65) 50%,rgba(0,0,0,0) 90%,rgba(0,0,0,0) 100%); /* IE10+ */
    background: linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0.65) 50%,rgba(0,0,0,0) 90%,rgba(0,0,0,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}

.hrgradient:before {
    content: "";
    display: block;
    border-top: solid 1px #f9f9f9;
    width: 100%;
    height: 1px;
    position: absolute;
    top: 50%;
    z-index: 1;
}
/***** END hr gradient line *****/

/***** START Account Buttons *****/
.actbutton-container {
	padding: 10px 0px;
	width: 100%;
}

  @media screen and (max-width: 481px) {
	.actbutton-container { 
	padding: 6px 0px;
	width: 100%; }
}

.actbutton-content {
	text-align: center;
}

.actbutton-content .accountsbutton {
	margin: 5px;
	margin-bottom: 20px;
}

.accountsbutton, .rs_servicebox_style15_readmore {
	background: #498cf3 none repeat scroll 0 0;
	border: 2px solid #498cf3!important;
	border-radius: 5px;
	color: #fff !important;
	display: inline-block;
	font-size: 19px;
	font-family: "Titillium Web",sans-serif;
	font-weight: 600;
	margin: 0 4px;
	padding: 10px 20px;
	text-decoration: none !important;
	-webkit-box-shadow: 0 7px 6px -6px #999;
       -moz-box-shadow: 0 7px 6px -6px #999;
	box-shadow: 0 7px 6px -6px #999;
}

.accountsbutton:hover, .rs_servicebox_style15_readmore:hover {
	background: #F3B049;
	border: 2px solid #000!important;
	color: #000 !important;
}

.accountfilled {
	height: auto;
	line-height: 1;
}

.accounthollow {
	background: #fff;
	color: #498cf3 !important;
	position: relative;
	top: 1px;
}

.accounthollow:hover {
	color: #000 ! important;
	border: 2px solid #000;
	background: #ffbc00;
}
/***** END Account Buttons *****/
/***** START Photo Shadow *****/
img.shadow {
	margin-top: 5px;
	-moz-box-shadow: 3px 3px 4px #444;
	-webkit-box-shadow: 3px 3px 4px #444;
	box-shadow: 3px 3px 4px #444;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444');
}
/***** END Photo Shadow *****/
/***** START Plus500 comparison iframe *****/
.comparison footer {
        background: #223a74;
    }

    .comparison .footer-item.footer-text span, .comparison .footer-item.footer-info span {
        color: #a5b0c7;
    }

    .comparison ul.menu.footer-item li a {
        color: #fff;
    }

    .comparison .social span, .comparison .social li a {
        color: #fff;
    }

    .comparison .main-section {
        background: #eaeaea url('https://cdn-main.plus500.com/1.0.0.71671/Resources/Images/comparison/bg-lightGraph.jpg');
        background-size: cover;
    }

    .comparison iframe {
        border: 1px solid white;
        background: transparent;
        width: 100%;
        max-width: 930px;
        box-sizing: content-box;
    }

    @media screen and (max-width: 47.9375em) {
    .comparison iframe {
        border: 0 !important;
        width: 99vw;
        }
    }
/***** END Plus500 comparison iframe *****/
/***** START WP Notification Bar *****/
#mtsnb-28873 { opacity: 0.94; }
#mtsnb-28872 { opacity: 0.94; }
.mtsnb-hide { font-weight: bold;
	font-size: 28px !important;
	top: 40%;
}
.mtsnb-show { padding: 6px!important; }
.mtsnb-button { font-weight: 600;
		letter-spacing: 0.1em; }
/***** END WP Notification Bar *****/
.cite {
    font-style: italic;
}
/***** START Risk Notice *****/
.risknotice {
	font-size: 80%;
}
/***** END Risk Notice *****/
/***** START OBA green tick check list *****/
.obaCusListul {
	margin-left: 0px;
	padding-left: 0px;
}
.obaGreenTickli {
	list-style-type: none !important; 
	padding: 0 0 0px 30px; 
	background: url(/wp-content/uploads/tick.png) no-repeat left top;
}
/***** END OBA green tick check list *****/
/***** START Comparison Table TouchUps *****/
.sy-caption-icon {
	min-width: 25px;
}

.sy-caption-label {
}

.star-tbl-fa-gold {
	color: #ffae00; 
	font-size: 1.4em !important;
	padding: 1px 1px !important;
	margin: 0 !important;
}

.star-tbl-fa-grey {
	color: #838383; 
	font-size: 1.4em !important;
	padding: 1px 1px !important;
	margin: 0 !important;
}
/***** END Comparison Table TouchUps *****/
.ntgreentick {
color: #80b516 !important;
font-size: 1.25em !important;
}
.ntredcross {
color: #f03c35 !important;
font-size: 1.25em !important;
}
/***** START Header TouchUps *****/
.header-right blockquote {
	padding: 10px 20px;
	font-size: 1.1em;
	margin: 0.4em 0.5em 0.7em 0.5em;
}
/***** END Header TouchUps *****/
/***** START Service Box TouchUps *****/
.serviceboxs-col-lg-1, .serviceboxs-col-lg-2, .serviceboxs-col-lg-3, .serviceboxs-col-lg-4, .serviceboxs-col-lg-5, .serviceboxs-col-lg-6, .serviceboxs-col-md-1, .serviceboxs-col-md-2, .serviceboxs-col-md-3, .serviceboxs-col-md-4, .serviceboxs-col-md-5, .serviceboxs-col-md-6, .serviceboxs-col-sm-1, .serviceboxs-col-sm-2, .serviceboxs-col-sm-3, .serviceboxs-col-sm-4, .serviceboxs-col-sm-5, .serviceboxs-col-sm-6, .serviceboxs-col-xs-1, .serviceboxs-col-xs-2, .serviceboxs-col-xs-3, .serviceboxs-col-xs-4, .serviceboxs-col-xs-5, .serviceboxs-col-xs-6 {
    margin-bottom: 5px;
}
.rs_servicebox_style14 .rs_servicebox_style14_icons {
    top: -22px;
}
.rs_servicebox_style14 {
	padding: 13px 20px;
	margin-top: 26px;
	line-height: 1.3 !important;
}

.rs_servicebox_style14_title {
	font-weight: 500;
	color: #fff !important;
}
.rs_servicebox_style14_contents {
	color: #fff !important;
}
.rs_servicebox_style14_readmore {
	background: #498cf3 none repeat scroll 0 0;
	border: 1px solid #fff !important;
	border-radius: 5px;
	color: #fff !important;
	display: inline-block;
	font-family: "Titillium Web",sans-serif;
	font-weight: 600;
	padding: 10px 15px;
	text-decoration: none !important;
}
.rs_servicebox_style14_readmore:hover {
	background: #DEB04A none repeat scroll 0 0;
	border: 1px solid #fff !important;
}

.homesbox {
	width: 100%;
}
.homesbox .serviceboxs-col-lg-1,
.homesbox .serviceboxs-col-md-4 {
	max-width: 600px!important;
}
.homesbox .serviceboxs-col-sm-2,
.homesbox .serviceboxs-col-xs-1 {
	width: 100%;
}
.horizentalsbox {
	width: 100%;
	text-align: center;
	padding: 0;
}
.horizentalsbox .rs_servicebox_style15_content h3 {
	font-weight: 600;
}

.serviceboxs-col-lg-3 {
    width: 32%;
}
@media (min-width: 769px) and (max-width: 1024px) {
	.serviceboxs-col-lg-3 { width: 48.5%; }
}
@media screen and (max-width: 768px) {
	.serviceboxs-col-lg-3 { width: 100%; }
}
/***** END Service Box TouchUps *****/
/***** START CC Widget TouchUps *****/
.currencyconverter {
	width: 100%;
	border: 1px solid #F0F0F0;
	text-align: center !important;
}
.currencyconverter td {
	border: none !important;
	text-align: center !important;
}
/***** END CC Widget TouchUps *****/
/***** START Footer Widget TouchUps *****/
.footer-widget-1 a, .menu-quick-links-container li a {
	color: #fff !important;
}
.footer-widget-1 a:hover, .menu-quick-links-container li a:hover {
	color: #deb04a !important;
}
.rwp-widget-reviews.rwp-widget-theme-3 a .rwp-title {
	font-size: 15px;
	color: #fff;
	font-weight: 600;
}
/***** END Footer Widget TouchUps *****/

/***** START Announcement Bar Mods *****/
.themify_announcement.bar .announcement_container {
	width: 1142px;
}
.themify_announcement.bar .announcement_content {
	vertical-align: sub;
}
.themify_announcement {
	font: 500 1.1em/1.4em 'Open Sans', Arial, Helvetica, sans-serif;
}
.themify_announcement.bar .announcement_title {
	padding: 0.35em 0.6em;
}
.themify_announcement .close {
	top: 0.3em;
}
.announcement_content {
    margin-bottom: 0 !important;
}

@media screen and (max-width: 600px) {
	.themify_announcement.bar {
	padding-bottom: 0;
	}
}
@media screen and (max-width: 481px) {
	.themify_announcement.bar .announcement_container {
		max-width: 96%;
	}
	.themify_announcement.bar .announcement_title {
		padding: 0.3em;
	}
	.themify_announcement {
		font: 500 1.0em/1.3em 'Open Sans', Arial, Helvetica, sans-serif;
	}
}
/***** END Announcement Bar Mods *****/
/* START Accordion styles */
.accordian-row, .faq-row, .faqs-tab label, .faqs-tab input, .faqs-tab, .faqs-tab-content {
  margin: 0;
  padding: 0;
}
.divzero {
  margin: 0!important;
  padding: 0!important;
}

.faqs-tab {
  position: relative;
  margin-bottom: 5px;
  width: 100%;
  color: #fff;
  overflow: hidden;
}
.faqs-tab input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
.faqs-tab label {
  position: relative;
  display: block;
  padding: .8em 1.35em .8em 1em;
  background: #2980b9;
  font-weight: 400;
/*   line-height: 3;  */
  cursor: pointer;
  border-radius: 4px;
}

.faqs-tab-content {
  max-height: 0;
  overflow: hidden;
  background: #fafafa;
  color: #000;
  -webkit-transition: max-height .35s;
  -o-transition: max-height .35s;
  transition: max-height .35s;
  border-radius: 4px;
}

.faqs-tab-content p {
 margin: 1em;
}

/* :checked */
input:checked ~ .faqs-tab-content {
  max-height: 100%;
}
/* Icon */
label::after {
  color: #fff;
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  width: 3em;
  height: 3em;
  line-height: 3;
  text-align: center;
  -webkit-transition: all .35s;
  -o-transition: all .35s;
  transition: all .35s;
}
input[type=checkbox] + label::after {
  color: #fff;
  content: "▼";
}
input[type=radio] + label::after {
  color: #fff;
  content: "▼";
}
input[type=checkbox]:checked + label::after {
  transform: rotate(180deg);
}
input[type=radio]:checked + label::after {
  transform: rotateX(180deg);
}
/* END Accordion styles */
